@charset "UTF-8";
/* CSS Document */

body {
	background-color: #000;
	background-image: url('images/bookforacause_sitebg.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment:fixed;
	font-family: 'Century Gothic', Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	-moz-box-shadow: 3px 3px 5px 6px #000;
	-webkit-box-shadow: 3px 3px 5px 6px #000;
	box-shadow: 3px 3px 5px 6px #000;
	text-shadow: black 0.1em 0.1em 0.2em;
	letter-spacing: 0.25px;
}

h2 {
	font-size: 20px;
	line-height: 24px;
	color: #dab02f;
	font-weight: normal;
}

.asterisk {
	color: #F33;
	font-size: 16px;
}

a:link {
	color: #dab02f;
	text-decoration: none;
}

a:visited {
	color: #dab02f;
	text-decoration: none;
}

a:active {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

ul {
   list-style-image: url('images/bullet.png');
   line-height: 150%;
}

li {
	margin-bottom: 20px;
}

#head {
	position: absolute;
    width:1000px;
    height:250px;
}

#logo {
	text-align: right;
	margin-top: -20px;
	margin-right: -40px;
}
.maincontainer
{
	margin-left: 10%;
	margin-right: 10%;
}

#contentcontainer {
    position: relative;
    width: 1000px;
    top: 280px;
	display: block;
}
#contentleft {
    position:absolute;
    width:600px;
    top: 0px;
    left:0px;
    background-image: url('images/bookforacause_bluebg.png');
	background-repeat: repeat-x;
	text-align: left;
	padding: 25px;
	border-top-left-radius: 10px;	
	-moz-border-radius-topleft: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	height: 430px;
}
#contentright {
    position: relative;
    width: 300px;
    top: 0px;
    left: 325px;
	text-align: left;
    background-image: url('images/bookforacause_goldbg.png');
	background-repeat: repeat-x;
	padding: 25px;
	border-top-right-radius: 10px;	
	-moz-border-radius-topright: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	height: 430px;
	font-weight: bold;
	font-size: 16px;
}

#footer {
	display: block;
	clear: both;
	margin: 300px auto 30px;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
}
#footer a:link {
	color: #fff;
	text-decoration: none;
}

#footer a:visited {
	color: #fff;
	text-decoration: none;
}

#footer a:active {
	color: #dab02f;
	text-decoration: none;
}

#footer a:hover {
	color: #dab02f;
	text-decoration: none;
}
	
	